» Ubuntu » Packages

Error

two or more packages specified (libboost-date-time-dev oneiric)